<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='在恋爱战斗中，你会容易心软，你纯白无暇的爱情感，让你觉得只要爱了便是生生世世的，不管对方是否疾病，是否富裕。所以你是绝对不会抛弃对方的。你会选择跟他一起奋斗，毕竟爱情是两个人一起努力的结果。当然，重感情的人都会有好的回报的，你的恋人对你这样的不离不弃感动，并且发誓要一辈子对你好，所以你这样做很值得哟。';}
if($num==10){$level='你陶醉在梦幻般的爱情故事中，但现实中你会有很多不满。尤其是面对自己的恋人时，你会对他有严厉的要求。一旦觉得对方没有什么前途，不会让你过上好日子，你一定会抛弃对方。你是个不喜欢依赖别人的人，更不喜欢别人对你有太多依赖，所以，在你身上可以看出，夫妻果然是同林鸟，大难临头各自飞。';}
if($num==20){$level='如果你现在已经有恋人，相信你会很快跟对方分手。因为他根本没能给你安全感，你总是在纠结，该不该？要不要？可不可以？其实你跟他分手的原因不是因为他的外在条件，赚钱能力。而是因为自己在纠结中对彼此感情产生怀疑，从而矛盾重重，当你们终于克服了重重考验没有分手，你将会得到这个世界上最宝贵的东西：信任。';}
if($num==30){$level='你会将恋人跟其他人比较。当你发现恋人并不能给你稳定的生活时，你会看轻他。你对自己充满信心，报复心也很重。如果你被踢出局，你一定会找机会报复，你是绝不好惹的。不过好强的性格使你在有第三者出现时，你肯定是失败的一方。你把金钱看得很重，甚至重于感情，当你发现你的恋人不再是一只潜力股时，你会毫不犹豫的离开他。';}
$img_path='./imgs/pq2mgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='都说夫妻本是同林鸟，大难临头各自飞。其实这种说法并不是百分之百，很多人都会留下来一起面对困难，那你呢？快来测测！ #会应为穷而抛弃对方吗#：'.$url;
$rt_info=post_send($content,$img);